/********** 991 - 1200 *************/
@media (min-width: 991px) and (max-width: 1200px) {


	#menu ul li a{
		border:0px;
		padding: 5px 20px;
	}
}

/********** 768 - 991 *************/
@media (min-width: 768px) and (max-width: 991px) {
	
	a.logo{
		padding: 15px;
	}

	a.logo img{
		width: 150px;
	}

	#menu{
		top:55px;
	}

	#menu ul li a{
		border:0px;
		padding: 5px 10px;
	}

	.box{
		border:0px;
	}

	.content{
		min-height:auto;
		margin-bottom:20px;
	}

}

@media (max-width: 767px) {
	a.logo{
		padding: 15px;
	}

	a.logo img{
		width: 150px;
	}

	.content{
		min-height:auto;
		margin-bottom:20px;
	}

	.navbar-header button , .navbar-header button:focus , .navbar-header button:active{
		margin-top:60px;
		background: #0094DB !important;
		border-radius:0px;
	}

	.navbar-header button span.icon-bar{
		background: #fff !important;
	}

	#menu{
		position: relative;
		margin:0px;
		border-radius:0px;
		top:0px;
		right:0px;
		padding:0px 15px;
	}

	#menu ul li a{
		border:0px;
		padding: 5px 15px;
	}

	.dropdown-menu li a{
		text-align: left;
		padding-left:30px !important;
		border:0px !important;
	}

	.new-title{
		display: none;
	}

	.new-number-boxes{
		height:auto;
	}

	.new-number{
		width: 10%;
		height:20px;
	}

	.new-number a{
		line-height:20px;
	}

	.anons-boxes{
		margin-top:20px;
	}

	a.all-anons{
		margin:0px;
	}

	.box{
		border:0px;
		border-bottom:1px solid #ddd;
	}

	.fbox{
		height:auto;
		padding: 20px;
		border-top:2px solid #06304A;
	}

	.fbox ul li a{
		width: 100%;
		padding: 5px 0px;
	}
	
	.b-xs-0{
		border:0px;
	}

	.chaber img{
		width:100%;margin-bottom:15px;
	}

	.chaber-title , .chaber-content{
		padding: 0px;
	}

	.chaber-detay{
		position: relative;
		margin-top:10px;
		width: auto;
		left:0px;
		bottom:0px;
		padding: 5px;
	}

	ol.breadcrumb li{
		display: none;
	}
	
	
	
	
}

@media (max-width: 480px) {

}